ciso36 rev 9 causing Gamma Loader Error

Discussion in 'Wii - Hacking' started by MurphmanL, Apr 1, 2009.

  1. MurphmanL
    OP

    MurphmanL Newbie

    Newcomer
    3
    0
    Apr 1, 2009
    Exactly as title, been pulling my hair out over whats going on here - downgraded to 3.2e and now I see it.

    If i install the cios installer package V7 from WiiGator (that comes with the gamma loader) my Gamma Loader works just fine.

    If i install the latest ver 9 ciso36 package for USB Loader, it breaks my gamma loader and confines me to disc read error 324 all the time ....

    Its like flipping a light switch, if I use the Custom uninstall v1.1 and then install v7 wiigator's cios it works fine, then if i try to put the rev9 on top, it all appears to work succesfully, but then backup loader no longer works !

    seems like i cant get a working ios249 install for gamma loader, and update the rest of my ios to rev 9 for usb loader !!

    How can this be? can anyone shed any light as to where I may be going wrong ?
     
  2. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Hmm, i had problems in SoftChip with the rev9 cIOS. I had my usb device still plugged in, after unplugging the usb device it worked fine. Alternativeley you could install a (rev7) cIOS to another slot and use SoftChip pointed to that slot.
     
  3. MurphmanL
    OP

    MurphmanL Newbie

    Newcomer
    3
    0
    Apr 1, 2009
    I just cant see how im the only one with these symptoms?

    Surely someone else on here must have installed the latest revision of the cIOS and had similar symptoms?

    Hoping im not missing out on anything too great from the later revisions by running v7...

    course i assume this takes me out of th game for the USB loader.. cant see why i have to compromise? am i the only poor soul who gets his Gamma loader Nuked everytime he installs the rev9s ?
     
  4. iazybandit

    iazybandit Advanced Member

    Member
    69
    0
    Apr 22, 2007
    United States
    I have the same problem as well. Only way I got rev09 to install and have backup launcher work is to do NETWORK Installation. If I do WAD Installation, it says its successful but BL doesnt work. I had the same problem with rev08. But I have a .wad version of rev08 and it actually work. So it seems that if I have a .wad version of the rev#, it works.
     
  5. Keeley

    Keeley GBAtemp Fan

    Member
    421
    0
    Nov 15, 2008
    Canada
    Saskachewan
    yeah thats how i got the BL to work
     
  6. dun4cheap

    dun4cheap GBAtemp Regular

    Member
    181
    0
    Mar 15, 2009
    United States
    Either find the original wad file or do the network install. The patched wad files will not work with the updater.